/* CommitStrip */
.bannerWrap {
  background-image: url('../img/banner_company.jpg');
}
h1 small {
  font: 15px "gothamLight", arial, sans-serif;
  color: #585858;
  display: block;
  text-transform: initial;
  padding-top: 10px;
}
.company {
  padding: 40px 0 34px 0;
}
.abtKrds {
  overflow: hidden;
  margin-bottom: 40px;
}
.abtKrds figure {
  margin-right: 26px;
  float: left;
}
.abtKrds div {
  width: 70%;
  float: left;
}
.abtKrds div h2 {
  font: 20px "gothamBold", arial, sans-serif;
  color: #333333;
}
.abtKrds div ul {
  list-style: none;
  border-bottom: 1px solid #d6d6d6;
  padding: 4px 0 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.abtKrds div ul li {
  list-style: none;
  display: inline-block;
  font: 12px "gothamLight", arial, sans-serif;
  color: #7aa8d6;
  margin: 0 22px 0 0;
}
.abtKrds div p {
  font: 14px "gothamBook", arial, sans-serif;
  color: #555;
}
.abtKrds a {
  background: url('../img/share_icon.png') no-repeat center center;
  display: block;
  float: right;
  vertical-align: middle;
  padding: 24px;
  border: 1px solid #cbcbcb;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  text-align: center;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  font-size: 0;
  margin-top: 32px;
}
.abtKrds a:hover {
  background: url('../img/share_iconHover.png') no-repeat center center;
  border: 1px solid #7aa8d6;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
.gridWrap {
  list-style: none;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.gridWrap .grid1 {
  float: left;
  width: 65%;
}
.gridWrap .grid1 img {
  display: block;
}
.gridWrap .grid {
  width: 34%;
  float: right;
}
.gridWrap .grid .grid2 {
  width: 100%;
  margin-bottom: 2%;
}
.gridWrap .grid .grid2 img {
  display: block;
}
.gridWrap .grid .grid3 {
  right: 163px;
  top: 274px;
  width: 53%;
  float: left;
  background: #c999c1;
  text-align: center;
  padding: 32px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gridWrap .grid .grid3 h1 {
  font: 50px "gothamBold", arial, sans-serif;
  color: #FFF;
}
.gridWrap .grid .grid3 h1 small {
  display: block;
  font: 13px "gothamMedium", arial, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  padding-top: 0;
}
.gridWrap .grid .grid4 {
  width: 45%;
  float: right;
  background: #99cda0;
  text-align: center;
  padding: 39px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gridWrap .grid .grid4 h1 {
  font: 50px "gothamBold", arial, sans-serif;
  color: #FFF;
}
.gridWrap .grid .grid4 h1 small {
  display: block;
  font: 13px "gothamMedium", arial, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  padding-top: 0;
}
.gridWrap .grid5 {
  float: right;
  width: 65%;
  margin-top: 1%;
}
.gridWrap .grid5 a {
  display: block;
  position: relative;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}
.gridWrap .grid5 a img {
  display: block;
}
.gridWrap .grid5 a i {
  width: 52px;
  height: 52px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -26px 0 0 -26px;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}
.gridWrap .grid5 a i:before {
  content: "";
  background: url('../img/playcircle.png') no-repeat center center;
  background-size: contain;
  width: 52px;
  height: 52px;
  position: absolute;
  top: 50%;
  left: 48%;
  margin: -15px 0 0 -7px;
  -webkit-animation: playcircle 0.75s linear 0s normal;
  -moz-animation: playcircle 0.75s linear 0s normal;
  -o-animation: playcircle 0.75s linear 0s normal;
  animation: playcircle 0.75s linear 0s normal;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  opacity: 1;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  transition: all 0.75s ease;
}
.gridWrap .grid5 a i:after {
  content: "";
  background: url('../img/play-arrow.png') no-repeat center center;
  background-size: contain;
  width: 26px;
  height: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -2px 0 0 5px;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-animation: playarrow 0.2s linear 0.75s normal;
  -moz-animation: playarrow 0.2s linear 0.75s normal;
  -o-animation: playarrow 0.2s linear 0.75s normal;
  animation: playarrow 0.2s linear 0.75s normal;
  -webkit-animation-fill-mode: backwards;
  -moz-animation-fill-mode: backwards;
  -o-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  opacity: 1;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  transition: all 0.75s ease;
}
.gridWrap .grid5 a:hover i:before {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.gridWrap .grid5 a:hover i:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gridWrap .grid5 + .grid {
  float: left;
  margin-top: 1%;
}
.gridWrap .grid .grid6 {
  width: 100%;
  float: left;
  background: #d9d9d9;
  padding: 22px 20px;
  margin-bottom: 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gridWrap .grid .grid6 figure {
  display: inline-block;
  vertical-align: top;
  margin-right: 13px;
  width: 18%;
}
.gridWrap .grid .grid6 figure img {
  max-width: 100%;
  display: block;
}
.gridWrap .grid .grid6 div {
  font: 13px "gothamBook", arial, sans-serif;
  color: #777777;
  display: inline-block;
  vertical-align: middle;
  width: 74%;
}
.gridWrap .grid .grid6 div p {
  line-height: 16px;
}
.gridWrap .grid .grid6 div p small {
  font-size: 12px;
  color: #555555;
}
.gridWrap .grid .grid6 div p a {
  color: #777777;
}
.gridWrap .grid .grid6 div p a:hover {
  text-decoration: underline;
}
.gridWrap .grid .grid7 {
  width: 100%;
  float: left;
  height: 304px;
  background: #8eadda;
  padding: 52px 62px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gridWrap .grid .grid7 h1 {
  font: 50px "gothamBold", arial, sans-serif;
  color: #FFF;
  padding-bottom: 20px;
}
.gridWrap .grid .grid7 h4 {
  font: 13px "gothamMedium", arial, sans-serif;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  line-height: 16px;
  padding-bottom: 15px;
}
.gridWrap .grid .grid7 p {
  font: 13px "gothamLight", arial, sans-serif;
  color: #FFF;
}
.video {
  width: 715px;
  height: 433px;
}
@media screen and (max-width: 1149px) {
  .gridWrap .grid .grid3 h1,
  .gridWrap .grid .grid4 h1 {
    font-size: 39px;
  }
}
@media screen and (max-width: 900px) {
  .gridWrap .grid .grid3 {
    padding: 31px 20px;
  }
  .gridWrap .grid .grid3 h1,
  .gridWrap .grid .grid4 h1 {
    font-size: 20px;
  }
  .gridWrap .grid .grid3 h1 small {
    font-size: 12px;
  }
  .gridWrap .grid .grid4 {
    padding: 35px 20px;
  }
}
@media screen and (max-width: 773px) {
  .gridWrap .grid .grid3 {
    padding: 25px 20px;
  }
}
@media screen and (max-width: 768px) {
  .gridWrap .grid1,
  .gridWrap .grid,
  .gridWrap .grid .grid2,
  .gridWrap .grid5,
  .gridWrap .grid .grid3,
  .gridWrap .grid .grid4 {
    float: none;
    width: 100%;
  }
  .gridWrap .grid1 {
    margin-bottom: 1%;
  }
  .gridWrap .grid .grid2 img {
    width: 100%;
  }
  .gridWrap .grid .grid3 {
    padding: 35px 20px;
    margin-bottom: 1%;
  }
  .gridWrap .grid .grid3 h1,
  .gridWrap .grid .grid4 h1 {
    font-size: 40px;
  }
  .gridWrap .grid .grid3 h1 small,
  .gridWrap .grid .grid4 h1 small {
    font-size: 16px;
  }
  .gridWrap .grid .grid6 {
    margin-bottom: 1%;
  }
  .abtKrds div {
    display: none;
  }
  .video {
    width: 100%;
    height: 350px;
  }
}
/* ANIMATIONS */
/* LessLint: ignore */
lesshat-selector {
  -lh-property: 0; } 
@-webkit-keyframes playcircle{ from {-webkit-transform: rotate(-180deg) scale(.75); opacity: 0;} }
@-moz-keyframes playcircle{ from {-moz-transform: rotate(-180deg) scale(.75); opacity: 0;} }
@-o-keyframes playcircle{ from {-o-transform: rotate(-180deg) scale(.75); opacity: 0;} }
@keyframes playcircle{ from {-webkit-transform: rotate(-180deg) scale(.75);-moz-transform: rotate(-180deg) scale(.75);-ms-transform: rotate(-180deg) scale(.75);transform: rotate(-180deg) scale(.75); opacity: 0;} ;
}
lesshat-selector {
  -lh-property: 0; } 
@-webkit-keyframes playarrow{ from {-webkit-transform: scale(.75); opacity: 0;} }
@-moz-keyframes playarrow{ from {-moz-transform: scale(.75); opacity: 0;} }
@-o-keyframes playarrow{ from {-o-transform: scale(.75); opacity: 0;} }
@keyframes playarrow{ from {-webkit-transform: scale(.75);-moz-transform: scale(.75);-ms-transform: scale(.75);transform: scale(.75); opacity: 0;} ;
}
